p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1000px;;}
#Menu1 {display:block;z-index:2077;position:relative;float:left;width:1252px;height:31px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:16px;top:49px;width:91px;height:121px;z-index:4;min-width:91px;}
#Img3Inner {position: absolute;width:91px;height:121px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:148px;top:290px;width:636px;height:363px;z-index:5;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:783px;top:521px;width:201px;height:23px;z-index:6;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:361px;height:188px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:770px;top:330px;width:320px;height:167px;z-index:7;min-width:320px;}
#Img1Inner {position: absolute;width:320px;height:167px;border:0px;}
